@charset "euc-jp";
*{
	margin:0;
	padding:0;
}
html {
	height:100%;
	font-family:"Lucida Grande","Lucida Sans Unicode","Verdana","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",osaka,sans-serif;

}
* html body{
	min-height:100%;
}
body {
	background-color:#FFFFFF;
	text-align:center;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	color:#333333;
	font-size:14px;
	line-height:140%;
/* MacIE5.不適用 \*/
	letter-spacing: 1px;
/* ここまで */
}
a {
	color:#333333;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
p {
	margin:0;
	padding:0;
	display:block;
}




/* PAGE LAYOUT START ---------------------------------------------- */
#container {
	width:100%;
	margin:0 auto;
}
#contents {
	width:862px;
	margin:0 auto;
	background-color: #FFFFFF;
	text-align: left;
	background-image: url(../images/result/bk_img.gif);
}
#header {
	width:862px;
	height: 57px;
	background-image: url(../images/result/header.gif);
	overflow:hidden;
}
#top {
	width:862px;
	background-image: url(../images/result/genko_3.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
}
#top2 {
	width:862px;
	background-image: url(../images/result/genko_3b.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
}
#top_title {
	width:420px;
	height:50px;
	overflow:hidden;
	margin:0 0 15px 50px;
}
#top_title h2 {
	text-indent:-9999px;
}
#top_subtitle {
	width:420px;
	height:30px;
	overflow:hidden;
	margin:0 0 20px 50px;
}
#top_subtitle strong {
	text-indent:-9999px;
	display: block;
}
#top_result {
	width:390px;
	height:90px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 0 20px 50px;
}
#main {
	width:790px;
	text-align: left;
	background-image: url(../images/result/bk_img.gif);
	background-repeat: repeat-y;
	padding: 0 36px;
	float: left;
	position: relative;
}
#main_r {
	height:100%;
	float:right;
	width: 580px;
}
#main_l {
	width:170px;
	margin:0;
	height: 100%;
	overflow: hidden;
	float: left;
}
#footer {
	width:862px;
	height:30px;
	clear: both;
	font-size: 10px;
	background-image: url(../images/result/footer.gif);
	background-repeat: no-repeat;
	overflow: hidden;
}
#footer a {
	color:#FFFFFF;
}
#footer a:hover {
	color:#FFFFFF;
}
#cr {
	padding: 10px 20px 0 0;
	text-align:right;
	color: #FFFFFF;
}
/* PAGE LAYOUT END ---------------------------------------------- */

/* HEADING START ------------------------------------------------ */

h1 {
	width:280px;
	height:42px;
	display: block;
	padding: 0 0 15px 6px;
}
h1 a {
	text-indent:-9999px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
}
#top_txt h2 {
	line-height:180%;
	color:#333333;
	font-size: 21px;
	margin-bottom: 10px;
}
.box_boshu h2 {
	font-size:16px;
	border-bottom-color:#FF9900;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color: #FF9900;
	border-left-style: solid;
	border-left-width: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	color: #333333;
}
.box_theme h2 {
	font-size:16px;
	border-bottom-color:#FF9900;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color: #FF9900;
	border-left-style: solid;
	border-left-width: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	color: #333333;
}
#box_creater h2 {
	font-size:16px;
	margin-bottom: 15px;
	color: #333333;
}
#smenu h3 {
	background-color:#FF0000;
	padding-left:10px;
	line-height:180%;
	border-left-color:#CC0000;
	border-left-style:solid;
	border-left-width:5px;
	color: #FFFFFF;
	letter-spacing: 10px;
	margin-bottom: 10px;
}


/* HEADING END ------------------------------------------------ */



/* MAIN CONTENTS START ---------------------------------------- */

#top_txt {
	width:400px;
	margin: 0 0 0px 70px;
	line-height: 140%;
}
#top_txt2 {
	margin: 0 35px 0px 70px;
	line-height: 140%;
}

#top_txt h2 {
	font-size:16px;
	border-bottom-color:#FF9900;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color: #FF9900;
	border-left-style: solid;
	border-left-width: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	color: #333333;
}

.box_theme {
	margin: 20px 0;
}
.box_theme li {
	list-style-type:disc;
	line-height: 160%;
	margin-bottom: 10px;
}	
.box_boshu {
	margin: 30px 0;
}
.box_boshu ul {
	margin-bottom:10px;
}
.box_boshu li {
	list-style-type:disc;
	line-height: 160%;
	margin-bottom: 20px;
}	
.box_boshu li li {
	list-style:none;
	margin:0;
}
#box_creater {
	margin:100px 0;
	border-top-color: #CC0000;
	border-top-style: dotted;
	border-top-width: 1px;
	border-bottom-color: #CC0000;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding: 10px 0;
	line-height: 150%;
}
#close {
	text-align:right;
	margin-bottom:10px;
	font-size: 12px;
}
#btm_link {
	margin-bottom: 10px;
	padding: 5px 0;
	border-top: #CCC dotted 1px;
	font-size: 12px;
	line-height: 160%;
}
#btm_link a {
	text-decoration:none;
}
#btm_link dt {
	margin-bottom:5px;
}
#btm_link dd {
	margin-bottom:10px;
}
#copyright {
	border-top-color: #CCCCCC;
	border-top-style: dotted;
	border-top-width: 1px;
	font-size: 10px;
	text-align:right;
}
#pop {
	margin-bottom:30px;
	display: none;
}
.sample {
	margin-bottom:10px;
	float: left;
}
.sample p {
	float:left;
	margin-right:10px;
}
#sign {
	text-align:right;
	padding-right: 20px;
}
#toku {
	width:194px;
	height:26px;
	display:block;
	background-image:url(../images/result/sign.png);
}
* html body #toku {
	background:none;
	width:194px;
	height:26px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/sign.png' ,sizingmethod=image);
}


#box_taisyo {
	border-bottom:#FF3300 solid 3px;
}
#box_taisyo h2{
	height:110px;
	display:block;
	background-image:url(../images/result/taisyo.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
* html body #box_taisyo h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/taisyo.png' ,sizingmethod=image);
}
.box_t_taisyo {
	border-bottom: #FF3300 solid 3px;
	margin-bottom: 10px;
}
#box_taisyo .cmt_cap {
	color:#FFFFFF;
	background-color:#FF3300;
}

#box_jtaisyo {
	border-bottom:#FF6600 solid 3px;
}
#box_jtaisyo h2{
	height:110px;
	display:block;
	background-image:url(../images/result/juntaisyo.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
* html body #box_jtaisyo h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/juntaisyo.png' ,sizingmethod=image);
}
.box_t_jtaisyo {
	border-bottom: #FF6600 solid 3px;
	margin-bottom: 10px;
}
#box_jtaisyo .cmt_cap {
	color:#FFFFFF;
	background-color:#FF6600;
}

#box_kasaku {
	border-bottom:#FFCC00 solid 3px;
}
#box_kasaku h2{
	height:110px;
	display:block;
	background-image:url(../images/result/kasaku.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
* html body #box_kasaku h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/kasaku.png' ,sizingmethod=image);
}
.box_t_kasaku {
	border-bottom: #FF9900 solid 3px;
	margin-bottom: 10px;
}
#box_kasaku .cmt_cap {
	color:#FFFFFF;
	background-color:#FF9900;
}

#box_tokubetsu {
	border-bottom:#FFCC00 solid 3px;
}
#box_tokubetsu h2{
	height:110px;
	display:block;
	background-image:url(../images/result/tokubetsu.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
* html body #box_tokubetsu h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/tokubetsu.png' ,sizingmethod=image);
}
.box_t_tokubetsu {
	border-bottom: #FFCC00 solid 3px;
	margin-bottom: 10px;
}
#box_tokubetsu .cmt_cap {
	color:#FFFFFF;
	background-color:#FFCC00;
}

#box_nyusen h2{
	height:110px;
	display:block;
	background-image:url(../images/result/nyusen.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
* html body #box_nyusen h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/tokubetsu.png' ,sizingmethod=image);
}
.box_t_nyusen {
	border-bottom: #99CC00 solid 3px;
	margin-bottom: 10px;
}
#box_nyusen .cmt_cap {
	color:#FFFFFF;
	background-color:#99CC00;
}

.box_otext {
	width:300px;
	float:left;
}
.box_nyusen {
	width:180px;
	font-size:12px;
	margin-right:20px;
	float:left;
}
.box_nyusen2 {
	width:180px;
	font-size:12px;
	float:right;
}
.box_tokubetsu {
	width:180px;
	font-size:12px;
	margin-right:20px;
	float:left;
}
.box_tokubetsu2 {
	width:180px;
	font-size:12px;
	float:right;
}
.box_zoom {
	margin-bottom:10px;
	font-size: 12px;
	border-bottom: #999999 dotted 1px;
}

.box_jsyosai {
	width:260px;
	float:right;
}
.cmt {
	font-size:14px;
	margin-bottom: 10px;
}
.cmt_cap {
	font-weight:bold;
	margin-bottom: 10px;
	padding: 3px 5px;
}
.cmt_cap2 {
	font-weight:bold;
	font-size:12px;
	border-bottom: #CCCCCC dotted 1px;
	margin-bottom: 5px;
}
.pfl {
	font-size:12px;
	margin-bottom: 10px;
}
.pfl_cap {
	font-size:12px;
	border-bottom: #666666 dotted 1px;
	margin-bottom: 5px;
}

/* MAIN CONTENTS START ---------------------------------------- */



/* SIDE MENU START ------------------------------------------------ */

#smenu {
	text-align:left;
}
#smenu ul {
	font-size: 14px;
	padding: 0;
	margin-bottom: 20px;
}
#smenu li {
	border-bottom-color:#FFCC00;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	list-style: none;
	letter-spacing: 4px;
	line-height: 200%;
}
#smenu li a {
	display: block;
	padding:6px 10px;
}
#smenu li a:hover {
	background-color:#FFCC00;
	color:#FFFFFF;
}

/* SIDE MENU START ------------------------------------------------ */




/* BUTTON START ------------------------------------------------ */

#b_fax {
	width:240px;
	height:40px;
	background-image:url(../images/result/btn_fax.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	margin-bottom: 10px;
}
#b_fax a {
	width:100%;
	height:100%;
	display:block;
	background-image:url(../images/result/btn_fax.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
}
#b_fax a:hover {
	background-image:url(../images/result/btn_fax.gif);
	background-repeat:no-repeat;
	background-position:0 -41px;
}
#b_genko {
	width:240px;
	height:40px;
	background-image:url(../images/result/btn_genko.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	margin-bottom: 10px;
}
#b_genko a {
	width:100%;
	height:100%;
	display:block;
	background-image:url(../images/result/btn_genko.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
}
#b_genko a:hover {
	background-image:url(../images/result/btn_genko.gif);
	background-repeat:no-repeat;
	background-position:0 -41px;
}
#b_form {
	width:200px;
	height:40px;
	background-image:url(../images/result/btn_form.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	margin-bottom: 10px;
}
#b_form a {
	width:100%;
	height:100%;
	display:block;
	background-image:url(../images/result/btn_form.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
}
#b_form a:hover {
	background-image:url(../images/result/btn_form.gif);
	background-repeat:no-repeat;
	background-position:0 -41px;
}

/* BUTTON START ------------------------------------------------ */




/*clear START ----------------------------------------------*/

.clear {
	clear:both;
	content: " ";
	height: 0;
	display: block;
	visibility: hidden;
	font-size:0;
	line-height:0;
}

.clr:after {
	content:  " ";
	display: block;
	clear: both;
	height: 0;
}
.clr {
	display: inline-block;
}
.clr {
	display: block;
}
/* MacIE用 \*//*/
.clr { overflow: hidden; }
/* */
/*clear END ----------------------------------------------*/



/* LAYOUT BOX  START ---------------------------------------------- */
.box_mb3 {
	margin-bottom:3px;
}
.box_mb4 {
	margin-bottom:4px;
}
.box_mb5 {
	margin-bottom:5px;
}
.box_mb7 {
	margin-bottom:7px;
}
.box_mb8 {
	margin-bottom:8px;
}
.box_mb10 {
	margin-bottom:10px;
}
.box_mb20 {
	margin-bottom:20px;
}
.box_mb30 {
	margin-bottom:30px;
}
.box_mb40 {
	margin-bottom:40px;
}
.box_mb50 {
	margin-bottom:50px;
}
.box_pl5 {
	padding-left:5px;
}
.box_pl10 {
	padding-left:10px;
}
.box_pl15 {
	padding-left:15px;
}
.box_pl17 {
	padding-left:17px;
}
.box_pl17mb5 {
	padding-left:17px;
	margin-bottom:5px;
}
.box_pl17mb10 {
	padding-left:17px;
	margin-bottom:10px;
}
.box_pl17mb20 {
	padding-left:17px;
	margin-bottom:20px;
}
.box_pl18 {
	padding-left:18px;
}
.box_pl18mb5 {
	padding-left:18px;
	margin-bottom:5px;
}
.box_pl18mb10 {
	padding-left:18px;
	margin-bottom:10px;
}
.box_pl18mb20 {
	padding-left:18px;
	margin-bottom:20px;
}
.box_pl18mb30 {
	padding-left:18px;
	margin-bottom:30px;
}
.box_pl18mb40 {
	padding-left:18px;
	margin-bottom:40px;
}
.box_pl20 {
	padding-left:20px;
}
.box_pl20mb5 {
	padding-left:20px;
	margin-bottom:5px;
}
.box_pl20mb10 {
	padding-left:20px;
	margin-bottom:10px;
}
.box_pl20mb20 {
	padding-left:20px;
	margin-bottom:20px;
}
.box_pl20mb30 {
	padding-left:20px;
	margin-bottom:30px;
}
.box_pl20mb40 {
	padding-left:20px;
	margin-bottom:40px;
}
.box_w160mr20 {
	width:160px;
	margin-right:20px;
	float:left;
}
.box_w170 {
	width:170px;
	float:left;
}
.box_w180 {
	width:180px;
	float:left;
}
.box_w410 {
	width:410px;
	float:left;
	margin-right: 20px;
}
/* LAYOUT BOX  END ---------------------------------------------- */



/* LAYOUT BOX AND CLEAR  START ---------------------------------------------- */

.box_mb0_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb0_c {
	display: inline-block;
	position:relative;
}
.box_mb0_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb0_c { overflow: hidden; }
/* */

.box_mb5_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb5_c {
	margin-bottom:5px;
	display: inline-block;
	position:relative;
}
.box_mb5_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb5_c { overflow: hidden; }
/* */

.box_mb6_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb6_c {
	margin-bottom:6px;
	display: inline-block;
	position:relative;
}
.box_mb6_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb6_c { overflow: hidden; }
/* */

.box_mb7_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb7_c {
	margin-bottom:7px;
	display: inline-block;
	position:relative;
}
.box_mb7_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb7_c { overflow: hidden; }
/* */

.box_mb8_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb8_c {
	margin-bottom:8px;
	display: inline-block;
	position:relative;
}
.box_mb8_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb8_c { overflow: hidden; }
/* */

.box_mb9_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb9_c {
	margin-bottom:9px;
	display: inline-block;
	position:relative;
}
.box_mb9_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb9_c { overflow: hidden; }
/* */

.box_mb10_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb10_c {
	margin-bottom:10px;
	display: inline-block;
	position:relative;
}
.box_mb10_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb10_c { overflow: hidden; }
/* */

.box_mb15_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb15_c {
	margin-bottom:15px;
	display: inline-block;
	position:relative;
}
.box_mb15_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb15_c { overflow: hidden; }
/* */

.box_mb20_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb20_c {
	margin-bottom:20px;
	display: inline-block;
	position:relative;
}
.box_mb20_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb20_c { overflow: hidden; }
/* */

.box_mb25_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb25_c {
	margin-bottom:25px;
	display: inline-block;
	position:relative;
}
.box_mb25_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb25_c { overflow: hidden; }
/* */

.box_mb30_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb30_c {
	margin-bottom:30px;
	display: inline-block;
	position:relative;
}
.box_mb30_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb30_c { overflow: hidden; }
/* */

.box_mb35_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb35_c {
	margin-bottom:35px;
	display: inline-block;
	position:relative;
}
.box_mb35_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb35_c { overflow: hidden; }
/* */

.box_mb40_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb40_c {
	margin-bottom:40px;
	display: inline-block;
	position:relative;
}
.box_mb40_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb40_c { overflow: hidden; }
/* */

.box_mb45_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb45_c {
	margin-bottom:45px;
	display: inline-block;
	position:relative;
}
.box_mb45_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb45_c { overflow: hidden; }
/* */

.box_mb50_c:after {
	content: url(../images/result/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb50_c {
	margin-bottom:50px;
	display: inline-block;
	position:relative;
}
.box_mb50_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb50_c { overflow: hidden; }
/* */


/* LAYOUT BOX AND CLEAR  END ---------------------------------------------- */

.gyoto10_mb5 {
	text-indent:-15px;
	padding-left:15px;
	margin-bottom: 5px;
	line-height: 130%;
}
.gyoto {
	text-indent:-16px;
	padding-left:18px;
}
.gyoto_mb5 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 5px;
}
.gyoto_mb10 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom:10px;
}
.gyoto_mb20 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom:20px;
}
.gyoto_mb30 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 30px;
}
.gyoto14 {
	text-indent:-18px;
	padding-left:18px;
	font-size:14px;
}
.gyoto14_mb5 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom: 5px;
	font-size:14px;
}
.gyoto14_mb10 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom:10px;
	font-size:14px;
}
.gyoto14_mb20 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom:20px;
	font-size:14px;
}
.btn_cmt {
	width:300px;
	height:60px;
	margin:0 auto;
}
.btn_cmt a {
	width:300px;
	height:60px;
	display:block;
	background-image:url(../images/result/btn_cmt.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	text-align:left;
}
.btn_cmt a:hover {
	background-position:0 -62px;
}

.highslide {
    cursor: url(https://nenga.aisatsujo.jp/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
    border:0;
}
.highslide:hover img {
    border: 0;
}
.highslide-image {
    border: 0;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
    color: white;
    font-style: 'MS Sans Serif';
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    padding: 3px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(https://nenga.aisatsujo.jp/highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
    font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
